BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 12px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; COLOR: #445e93; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.head {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.warning {
	COLOR: #cc5555
}

#input_data {
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px;
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px;
	margin-bottom: 0ex;
	padding-bottom: 0ex;
	color:black;
	background:url("/img/form1.jpg") repeat scroll 0 0 transparent;
	position: absolute; 
	height: 70px; 
	left: 10px; 
	top: 0;
	width: 600px; 
	visibility:visible; 
	border: #E4E4E6 0px solid;
}
#output_data {
	font-family: Arial, Tahoma, sans-serif;
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex;
	color:#000000; 
	background-color: #FFFFFF; 
	position: absolute; 
	height: 450px; 
	left: 10px; 
	top: 70px; 
	width: 600px; 
	visibility:visible; 
	border: #E4E4E6 0px solid;
}
#info{
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex; 
	color:#000000; 
	background-color: white;
	position: absolute; 
	height: 320px; 
	left: 30px; 
	top: 62px; 
	width: 540px; 
	visibility:visible; 
	border: #E4E4E6 0px solid; 
}
#info_print{
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex; 
	color:#000000; 
	background-color: #FFFFFF;
	position: absolute; 
	height: 40px; 
	left: 10px; 
	top: 400px; 
	width: 590px; 
	visibility:visible;
	TEXT-ALIGN: center	
}
th {
	FONT-SIZE: 11px;
	font-weight:bold;
}
td {
	FONT-SIZE: 12px;
}
input.stan-input { 
background-color: #FFFFFF;
border: 1px solid #98D0F9;
height: 18px;
margin: 0px;
padding: 0px 5px;
width: 242px;
display: inline-block;
font: 12px "Tahoma", "Geneva", sans-serif;
height: 18px;
margin: 0px;
vertical-align: top;
width: 242px;
}
.station-suggest { 
margin-bottom: 0ex;
margin-top: 0ex;
position: absolute;
font: 12px "Tahoma", "Geneva", sans-serif;
color: #6BA1BF;
background-color: green;
border:1px solid #000000;
left: 0px;
padding: 4px;
top: 25px;
height: 310px;
width: 520px;
}

.aStationSubmit {
    background-color: #FFFFFF;
    color: #6BA1BF;
    font: 12px 'Magistralcb',Arial;
    height: 22px;
    margin-left: 58px;
    padding: 0;
    width: 63px;
}